.ad3001{width:300px;height:150px;overflow:hidden}
.ad3002{width:300px;height:250px;overflow:hidden}
.ad960{width:960px;height:100px;overflow:hidden}
.ad620{width:620px;height:100px;overflow:hidden}
.ntes_snapshot_timeline{margin:56px 0 -45px}
.area{width:960px;margin:0 auto}
.edu_top{background:#f8f8f8;height:244px;border-bottom:1px solid #ccc}
.edu_960x100_ad1 .edu_650x100_ad1{float:left;display:inline;width:650px;height:100px;display:block;overflow:hidden}
.edu_960x100_ad1 .edu_300x100_ad1{float:right;display:inline;width:300px;height:100px;display:block;overflow:hidden}
.mod_edu_channel{margin:24px auto 15px auto;height:24px}
.mod_edu_channel h1 a{float:left;display:inline;width:107px;line-height:1000px;overflow:hidden;display:block;height:24px;background:url(images/logo.png) no-repeat}
.mod_edu_channel h2{line-height:24px;margin-left:10px;float:left}
.mod_edu_channel h2 a{color:#000}
.mod_edu_channel h2 span{display:block;font-weight:normal;font-family:'\5b8b\4f53';line-height:24px;font-size:12px;color:#000;float:left;display:inline}
.mod_edu_channel h2 .tle1{font-family:'\5fae\8f6f\96c5\9ed1';margin-right:20px;margin-top:-2px;line-height:24px;font-size:24px}
.mod_edu_channel h2 .tle2,.mod_edu_channel h2 .tle3{margin-right:5px}
.mod_edu_channel .search_input_area{float:right;display:inline;border:1px #ebebeb solid;background:#fff;width:278px;height:28px;display:block;overflow:hidden;background:#fbfbfb;margin-right:5px}
.mod_edu_channel .textbox{width:250px;background:#fbfbfb;color:#888;float:left;height:26px;line-height:26px;overflow:hidden;padding-top:2px;border:0;text-indent:3px}
.mod_edu_channel .search_logo{background:url(images/icon.png) no-repeat 0 -21px;_background:url(images/icon8.png) no-repeat 0 -21px;cursor:pointer;height:28px;width:22px;float:left;border:0}
.edu_calendar{float:right;display:inline;width:83px;height:30px;text-align:center;cursor:pointer;position:relative;z-index:2}
.edu_calendar a{text-decoration:none}
.edu_calendar a:hover{background-color:#006d9c}
.edu_calendar .select_date{float:left;height:29px;line-height:29px;overflow:hidden;font-size:14px;color:#fff;text-align:center;*zoom:1;border-bottom:#fff 1px solid}
.edu_calendar .select_date a{color:#fff;text-decoration:none}
.edu_calendar .select_date a:hover,.edu_calendar .select_date a:visited{color:#fff;text-decoration:none}
.edu_calendar .date_title{height:26px;line-height:26px;overflow:hidden;padding:0 5px 0 6px;*zoom:1;background:#ddd}
.edu_calendar .date_title li{float:left;_display:inline;margin:0 1px 1px 0;width:26px;font-weight:bold}
.edu_calendar .date_title .endweek{color:#ba2636}
.edu_calendar .date_list{padding:0 5px 5px 6px;overflow:hidden;*zoom:1}
.edu_calendar .date_list li{float:left;_display:inline;margin:0 1px 1px 0;width:26px;height:26px;line-height:26px;overflow:hidden;text-align:center;background:#f6f6f6}
.edu_calendar .date_list a{display:block;text-align:center;background:#f6f6f6}
.edu_calendar .date_list a:hover{background:#00a2e5;color:#fff}
.edu_calendar .date_list a.current{background:#00a2e5;color:#fff}
.edu_calendar .date_list span{display:block;text-align:center;background:#FFF;color:#cdcdcd;cursor:default}
.edu_calendar .calendar_prev,.edu_calendar .calendar_next{float:left;width:36px;height:29px;line-height:29px;overflow:hidden;text-align:center;font-size:22px;font-weight:bold;background-color:#00a2e5}
.edu_calendar .calendar_prev:hover,.edu_calendar .calendar_next:hover{background-color:#116c99}
.edu_calendar .calendar_date{float:left;_display:inline;margin:0 1px;width:126px;background-color:#00a2e5}
.edu_calendar .calendar_title{background:url(images/icon.png) no-repeat 100% -130px;_background:url(images/icon8.png) no-repeat 100% -130px;width:81px;height:28px;display:block;overflow:hidden;border:1px #ebebeb solid;line-height:28px;text-indent:9px;text-align:left}
.edu_calendar .calendar_main{background:#e6e6e6;clear:both;border:1px solid #ccc;width:200px;position:absolute;z-index:2;right:0;top:32px;display:none}
.edu_calendar .review_calendar .calendar_ctrl_disabled,.edu_calendar .review_calendar .calendar_ctrl_disabled:hover{background-color:#e6e6e6;cursor:default}
.edu_calendar_on .calendar_main{display:block}
.mod_edu_menu{background:#1dc090;height:40px;border-left:1px #e8e8e8 solid;width:959px;overflow:hidden}
.mod_edu_menu ul{width:970px}
.mod_edu_menu li{float:left;display:inline}
.mod_edu_menu li a{padding:0 22px 0 22px;text-decoration:none;height:40px;line-height:40px;float:left;display:inline;color:#fff;border-right:1px #fff solid;font-family:"\5b8b\4f53","Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-size:16px}
.mod_edu_menu .current,.mod_edu_menu a:hover{height:40px;background:#ff4b00;color:#fff;border-right:0;padding-right:24.5px}
.mod_second_nav{height:44px;overflow:hidden;line-height:44px;font-family:"\5b8b\4f53","Microsoft YaHei","\5fae\8f6f\96c5\9ed1"}
.mod_second_nav a{margin-right:7px;float:left;display:block;color:#000}
.mod_second_nav .act{color:#888787}
.mod_second_nav a:hover{color:#68b357}
.area_top_news{margin-top:5px;height:355px;overflow:hidden}
.area_top_news .col_l{float:left;display:inline;width:620px}
.area_top_news .col_l .cm_ctrls .current{background:#5ba74a}
.area_top_news .col_l .cm_ctrls span{background:#b4b4b4;border-radius:8px;cursor:default;display:inline-block;height:8px;line-height:1000px;margin-left:8px;overflow:hidden;width:8px}
.area_top_news .col_r{float:right;display:inline;width:315px;overflow:hidden}
.area_top_news .col_r p{color:#888}
.area_top_news .col_r p a{color:#888}
.area_top_news .col_r p a:hover{color:#ba2636}
.area_top_news .col_r h2{font-size:18px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;font-weight:bold}
.area_top_news .col_r h2 a{color:#282828}
.area_top_news .col_r .day_news h2{height:27px;overflow:hidden;margin-top:40px}
.area_top_news .col_r .day_news .first{margin-top:0}
.area_top_news .col_r .day_news p{margin:3px 0;height:18px;overflow:hidden}
.area_top_news .head_news{height:27px;overflow:hidden}
.area_top_news .head_news label{background:url(images/icon.png) no-repeat 0 0;_background:url(images/icon8.png) no-repeat 0 0;width:68px;height:19px;display:block;overflow:hidden;color:#fff;line-height:19px;text-indent:7px;float:left;display:inline}
.area_top_news .head_news h2{float:left;display:inline;margin:-4px 0 0 8px}
.mod_slide_focus{width:620px;height:355px;overflow:hidden;position:relative}
.mod_slide_focus .scroll_body{width:620px;height:355px;overflow:hidden}
.mod_slide_focus .scroll_body .panels{width:5000px;overflow:hidden}
.mod_slide_focus .scroll_body .panel{float:left;display:inline;width:620px;height:355px;overflow:hidden;position:relative}
.mod_slide_focus .scroll_body .bg{-moz-opacity:.8;opacity:.8;width:620px;height:70px;display:block;background:#000;position:absolute;left:0;bottom:0}
.mod_slide_focus .scroll_body .info{height:64px;position:absolute;left:0;bottom:0;padding:6px 0 0 19px}
.mod_slide_focus .scroll_body h2{font-size:22px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif}
.mod_slide_focus .scroll_body p{color:#b3b2b2;margin-top:3px}
.mod_slide_focus .scroll_body a{color:#fff}
.mod_slide_focus .scroll_body a:hover{text-decoration:underline}
.mod_slide_focus .prev,.mod_slide_focus .next{width:67px;height:67px;line-height:1000px;overflow:hidden;background:url(images/icon.png) no-repeat 0 -190px;position:absolute;top:126px}
.mod_slide_focus .prev{left:0}
.mod_slide_focus .next{background-position:-73px -190px;right:0}
.mod_slide_focus .prev:hover{background-position:0 -262px}
.mod_slide_focus .next:hover{background-position:-73px -262px}
.mod_slide_focus .scroll_ctrls{position:absolute;right:25px;bottom:39px}
.area_news_type{margin-top:70px}
.area_news_type .col_l{float:left;display:inline;width:620px}
.area_news_type .hd .hd_tle{font:normal 30px/1em '\5fae\8f6f\96c5\9ed1';background:url(images/icon_01.png) 0 0 no-repeat;padding-top:20px;margin-bottom:10px;color:#252525}
.area_news_type .english{margin-top:75px}
.area_news_type .guonei{margin-top:95px}
.area_news_type .guonei .exam_list{width:730px}
.area_news_type .guonei .exam_list a{color:#000}
.area_news_type .guonei .exam_list a:visited,.area_news_type .guonei .exam_list a:active{color:#000}
.area_news_type .guonei .exam_list .item{float:left;display:inline;margin:26px 60px 23px 0;width:280px}
.area_news_type .guonei .exam_list .item .first{height:106px;overflow:hidden}
.area_news_type .guonei .exam_list .item h3{font-size:16px;margin:14px 0 8px 0;font-weight:bold}
.area_news_type .guonei .exam_list .item p{color:#666;line-height:1.7}
.area_news_type .guonei .exam_list .item ul{margin-top:20px}
.area_news_type .guonei .exam_list .item li{font-size:14px;height:15px;overflow:hidden;padding:7px 0 11px 0}
.area_news_type .guonei .exam_list .item li a{background:url(images/gray_li.png) no-repeat 0 5px;padding-left:12px}
.area_news_type .guonei .exam_list .item li:first-child{border-top:0}
.area_news_type .guonei .exam_list .i_h{height:25px;overflow:hidden}
.area_news_type .guonei .exam_list .hd{height:25px;border-bottom:1px #d8d4d4 solid}
.area_news_type .guonei .exam_list .hd h2{position:relative;width:100%;height:25px}
.area_news_type .guonei .exam_list .hd h2 .line{position:absolute;width:175px;height:1px;background:url(images/opacity80.png) 0 0 repeat-x;right:0;top:12px}
.area_news_type .guonei .exam_list .hd a,.area_news_type .guonei .exam_list .hd span{padding:0 7px;height:22px;line-height:22px;color:#fff;font-size:14px;display:inline-block;font-weight:bold}
.area_news_type .guonei .exam_list .hd a{width:63px;height:26px;color:#fff;font-size:14px;line-height:25px;font-weight:normal;padding:0;padding-left:20px}
.area_news_type .guonei .exam_list .hd .t1{background:url(images/icon_08.png) 0 0 no-repeat}
.area_news_type .guonei .exam_list .hd .t2{background:url(images/icon_09.png) 0 0 no-repeat}
.area_news_type .guonei .exam_list .hd .t3{background:url(images/icon_10.png) 0 0 no-repeat}
.area_news_type .guonei .exam_list .hd .t4{background:url(images/icon_11.png) 0 0 no-repeat}
.area_news_type .chugu{margin-top:60px}
.area_news_type .chugu .hd .hd_tle{padding-top:27px;margin-bottom:20px}
.area_news_type .chugu .exam_list .hd .t1{background:url(images/icon_12.png) 0 0 no-repeat}
.area_news_type .chugu .exam_list .hd .t2{background:url(images/icon_13.png) 0 0 no-repeat}
.area_news_type .chugu .exam_list .hd .t3{background:url(images/icon_14.png) 0 0 no-repeat}
.area_news_type .chugu .exam_list .hd .t4{background:url(images/icon_15.png) 0 0 no-repeat}
.area_news_type .chugu .exam_list .hd .t5{background:url(images/icon_16.png) 0 0 no-repeat}
.area_news_type .chugu .exam_list .hd .t6{background:url(images/icon_17.png) 0 0 no-repeat}
.area_news_type .col_r{float:right;display:inline;width:300px;overflow:hidden}
.area_news_type .col_r .tle{font-size:18px;color:#282828;font-family:'\5fae\8f6f\96c5\9ed1';background:url(images/icon_02.png) 0 6px no-repeat}
.area_news_type .col_r .day_eng .day_tle{padding-left:30px;margin-bottom:30px;margin-top:-6px}
.area_news_type .col_r .day_eng .day_list{width:298px;height:318px;border:1px solid #ccc}
.area_news_type .col_r .day_eng .day_list .list_tle{width:238px;padding-left:60px;height:50px;line-height:50px;color:#565656;font-size:19px;font-family:'Myriad Pro';font-weight:normal;background:#efefef}
.area_news_type .col_r .day_eng .day_list .list_tle .s_tle{font-weight:normal;margin:0 30px}
.area_news_type .col_r .day_eng .day_list .list_tle span{cursor:pointer}
.area_news_type .col_r .day_eng .day_list .list_tle span,.area_news_type .col_r .day_eng .day_list .list_tle h2{float:left;display:block;height:50px}
.area_news_type .col_r .day_eng .day_list .list_week{width:283px;margin-bottom:15px;padding-left:15px}
.area_news_type .col_r .day_eng .day_list .list_week .week{display:none}
.area_news_type .col_r .day_eng .day_list .list_week .week ul{height:44px;width:270px;position:relative;top:-8px}
.area_news_type .col_r .day_eng .day_list .list_week .week ul li{float:left;width:30px;height:11px;color:#737373;font-family:'\5fae\8f6f\96c5\9ed1';font-size:12px;text-align:center;padding-top:33px;margin-right:8px}
.area_news_type .col_r .day_eng .day_list .list_week .week ul .act{background:url(images/icon_05.png) 0 0 no-repeat}
.area_news_type .col_r .day_eng .day_list .list_week .day{position:relative;overflow:hidden;width:270px;height:44px}
.area_news_type .col_r .day_eng .day_list .list_week .day ul{height:44px;width:99999px;position:absolute;left:0;top:0}
.area_news_type .col_r .day_eng .day_list .list_week .day li{float:left;width:30px;height:14px;color:#252525;cursor:pointer;margin-right:8px;text-align:center;padding-top:30px;font:normal 16px/1em '\5b8b\4f53'}
.area_news_type .col_r .day_eng .day_list .list_week .day .act{background:url(images/icon_05.png) 0 0 no-repeat}
.area_news_type .col_r .day_eng .day_list .week_con{width:270px;height:170px;position:relative;margin-left:15px}
.area_news_type .col_r .day_eng .day_list .week_con .con_box{position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden}
.area_news_type .col_r .day_eng .day_list .week_con ul{position:absolute;width:99999px;top:0;left:0}
.area_news_type .col_r .day_eng .day_list .week_con ul li{width:270px;height:170px;float:left}
.area_news_type .col_r .day_eng .day_list .week_con a{display:block;color:#393d3e}
.area_news_type .col_r .day_eng .day_list .week_con img{display:block;width:270px;height:100px}
.area_news_type .col_r .day_eng .day_list .week_con h2{margin-top:10px}
.area_news_type .col_r .day_eng .day_list .week_con p{font-size:12px;line-height:1.8em;font-weight:normal;color:#7a7a7a}
.area_news_type .col_r .meeting{margin-bottom:40px}
.area_news_type .col_r .meeting .meet_hd{margin-top:64px}
.area_news_type .col_r .meeting .meet_hd h2{float:left;width:105px;height:24px;font-size:18px;font-weight:normal;padding-left:30px}
.area_news_type .col_r .meeting .meet_hd ul{float:right;height:24px}
.area_news_type .col_r .meeting .meet_hd ul li{float:left;cursor:pointer;font-size:14px;margin-right:4px;font-family:'\5b8b\4f53';padding-top:5px;height:19px;color:#282828}
.area_news_type .col_r .meeting .meet_hd ul li a{color:#686868;font-size:12px;text-decoration:none}
.area_news_type .col_r .meeting .meet_hd ul .act{color:#ff4800;font-weight:bold}
.area_news_type .col_r .meeting .tle{position:relative;padding-left:30px}
.area_news_type .col_r .meeting .tle a{display:block;position:absolute;right:0;top:8px;color:#686868;width:50px;font-size:12px;font-family:'\5b8b\4f53';font-weight:normal;background:url(images/icon_07.png) right 2px no-repeat}
.area_news_type .col_r .meeting .met_con{margin-top:40px;padding-left:0;height:276px;display:none;position:relative}
.area_news_type .col_r .meeting .met_con img{border:7px solid #ffd1bf;display:block;width:262px;margin-left:12px;height:262px;border-radius:50%}
.area_news_type .col_r .meeting .met_con .con_txt{text-align:center;width:100%;padding-top:30px;height:40px;top:175px;left:0;color:#212121;background:#fff;position:absolute;font:bold 14px/1em '\5b8b\4f53';border-top:3px solid #ff4800}
.area_news_type .col_r .meeting .met_con .con_txt span{display:block;margin-bottom:8px}
.area_news_type .col_r .meeting .act{display:block}
.area_news_type .col_r .daren .daren_hd{margin-bottom:12px}
.area_news_type .col_r .daren .daren_hd h2{float:left;width:105px;height:24px;font-size:18px;font-weight:normal;padding-left:30px}
.area_news_type .col_r .daren .daren_hd ul{float:right;height:24px}
.area_news_type .col_r .daren .daren_hd ul li{float:left;cursor:pointer;font-size:14px;margin-right:4px;font-family:'\5b8b\4f53';padding-top:5px;height:19px;color:#282828}
.area_news_type .col_r .daren .daren_hd ul li a{color:#686868;font-size:12px;text-decoration:none}
.area_news_type .col_r .daren .daren_hd ul .act{color:#ff4800;font-weight:bold}
.area_news_type .col_r .daren .daren_bd .daren_list{display:none}
.area_news_type .col_r .daren .daren_bd .act{display:block}
.area_news_type .col_r .daren .daren_bd dl{margin-top:30px}
.area_news_type .col_r .daren .daren_bd dt{float:left;margin-right:20px}
.area_news_type .col_r .daren .daren_bd dt img{display:block;width:95px;height:80px}
.area_news_type .col_r .daren .daren_bd dd{height:60px;padding-top:20px}
.area_news_type .col_r .daren .daren_bd dd h2{font-size:14px;font-family:'\5b8b\4f53';color:#282828;margin-bottom:2px}
.area_news_type .col_r .daren .daren_bd dd p a{color:#282828;font-size:12px;font-family:'\5b8b\4f53'}
.area_news_type .col_r .competitive{margin-top:100px;margin-bottom:70px}
.area_news_type .col_r .competitive .compe_hd{height:24px;width:100%;position:relative}
.area_news_type .col_r .competitive .compe_hd .tle{padding-left:30px;font-weight:normal}
.area_news_type .col_r .competitive .compe_hd a{display:block;width:50px;height:15px;padding-top:10px;background:url(images/icon_07.png) right 10px no-repeat;position:absolute;bottom:4px;color:#282828;right:0}
.area_news_type .col_r .competitive .compe_bd li{width:295px;height:195px;margin-top:30px;overflow:hidden;position:relative}
.area_news_type .col_r .competitive .compe_bd li a{display:block;color:#fff}
.area_news_type .col_r .competitive .compe_bd li img{display:block;width:295px;height:195px}
.area_news_type .col_r .competitive .compe_bd li .tit{position:absolute;width:81px;height:46px;top:0;left:18px;background:url(images/icon_06.png) 0 0 no-repeat}
.area_news_type .col_r .competitive .compe_bd li .tit em{font-style:normal;width:44px;height:100%;text-align:center;color:#fff;display:block;margin-left:18px;font-size:12px;font-weight:bold;font-family:'\5fae\8f6f\96c5\9ed1'}
.area_news_type .col_r .competitive .compe_bd li .txt{width:275px;height:30px;font:normal 12px/1em '\5b8b\4f53';line-height:30px;color:#fff;position:absolute;bottom:0;left:0;padding-left:20px;background:rgba(0,0,0,0.5)}
.area_news_type .col_r .teacher .tea_hd{height:24px;width:100%;margin-bottom:45px;position:relative}
.area_news_type .col_r .teacher .tea_hd h2{float:left;width:105px;height:24px;font-size:18px;font-weight:normal;padding-left:30px}
.area_news_type .col_r .teacher .tea_hd ul{float:right;height:24px}
.area_news_type .col_r .teacher .tea_hd ul li{float:left;cursor:pointer;font-size:14px;margin-right:4px;font-family:'\5b8b\4f53';padding-top:5px;height:19px;color:#282828}
.area_news_type .col_r .teacher .tea_hd ul li a{color:#686868;font-size:12px;text-decoration:none}
.area_news_type .col_r .teacher .tea_hd ul .act{color:#ff4800;font-weight:bold}
.area_news_type .col_r .teacher .tea_bd{padding-left:5px}
.area_news_type .col_r .teacher .tea_bd .tea_list{display:none}
.area_news_type .col_r .teacher .tea_bd .act{display:block}
.area_news_type .col_r .teacher .tea_bd li{float:left;width:80px;margin-bottom:30px}
.area_news_type .col_r .teacher .tea_bd li a,.area_news_type .col_r .teacher .tea_bd li img{display:block}
.area_news_type .col_r .teacher .tea_bd li img{width:80px;height:80px;margin-bottom:20px;border-radius:50%}
.area_news_type .col_r .teacher .tea_bd li .name{width:100%;margin-bottom:5px;text-align:center;font:bold 14px/1em '\5b8b\4f53'}
.area_news_type .col_r .teacher .tea_bd li .place{width:100%;color:#919190;display:block;text-align:center;font:normal 12px/1em '\5b8b\4f53'}
.area_news_type .col_r .teacher .tea_bd .cen{margin-left:24px;margin-right:24px}
.area_news_type .col_r .tips{margin-top:77px;margin-bottom:70px}
.area_news_type .col_r .tips .tips_hd{height:24px;width:100%;margin-bottom:45px;position:relative}
.area_news_type .col_r .tips .tips_hd .tle{padding-left:30px;font-weight:normal}
.area_news_type .col_r .tips .tips_bd{height:210px;overflow:hidden;width:294px;position:relative}
.area_news_type .col_r .tips .tips_bd ul{height:207px;width:99999px;position:absolute;left:0;top:0}
.area_news_type .col_r .tips .tips_bd li{position:relative;width:294px;height:207px;float:left}
.area_news_type .col_r .tips .tips_bd li img{width:294px;height:207px;display:block}
.area_news_type .col_r .tips .tips_bd li .tips_txt{background:url(images/gray_li.png) 0 8px no-repeat;font:bold 14px/1.8em '\5b8b\4f53';padding-left:10px;position:absolute;width:90px;color:#252525;left:0;top:5px}
.area_news_type .col_r .tips .tips_bd .btn_list{position:absolute;overflow:hidden;bottom:0;right:0}
.area_news_type .col_r .tips .tips_bd .btn_list span{display:block;float:left;width:8px;height:8px;cursor:pointer;margin-right:13px;text-indent:-9999px;background:#949494;border-radius:50%}
.area_news_type .col_r .tips .tips_bd .btn_list .act{border:1px solid #ff510d;background:#fff;width:7px;height:7px}
.area_news_type .col_r .dianpin{width:300px;margin-bottom:70px;overflow:hidden}
.area_news_type .col_r .dianpin .dianpin_hd{height:24px;width:300px;margin-bottom:45px;position:relative}
.area_news_type .col_r .dianpin .dianpin_hd .tle{padding-left:30px;font-weight:normal}
.area_news_type .col_r .dianpin .dianpin_hd a{display:block;width:70px;height:25px;line-height:25px;text-align:center;background:#ff4800;position:absolute;bottom:0;color:#fff;right:0}
.area_news_type .col_r .dianpin .hd{height:32px;margin:8px 0 0 -21px}
.area_news_type .col_r .dianpin .hd a{color:#282828;font-size:15px;font-family:'\5fae\8f6f\96c5\9ed1'}
.area_news_type .col_r .dianpin .hd a:visited,.area_news_type .col_r .dianpin .hd a:active{color:#282828}
.area_news_type .col_r .dianpin .hd li{float:left;display:inline;width:140px;height:32px;line-height:32px;text-align:center;margin-left:20px}
.area_news_type .col_r .dianpin .hd .current{border-top:3px #5f5f5f solid;height:30px;line-height:30px;background:#fff;position:relative;margin-bottom:-1px}
.area_news_type .col_r .dianpin .hd .current a{height:30px;display:block;border-left:1px #ebebeb solid;border-right:1px #ebebeb solid;font-weight:bold}
.area_news_type .col_r .dianpin .bd .panel{display:none}
.area_news_type .col_r .dianpin .bd .panel a{color:#282828;font-size:12px;font-family:'\5b8b\4f53'}
.area_news_type .col_r .dianpin .bd .current{display:block}
.area_news_type .col_r .dianpin .bd li{height:50px;line-height:50px;padding-left:10px;overflow:hidden;border-top:1px #eaeaea solid}
.area_news_type .col_r .dianpin .bd li a{float:left;display:inline}
.area_news_type .col_r .dianpin .bd li .info{float:right;display:inline}
.area_news_type .col_r .dianpin .bd li .t{width:25px;display:inline-block;text-align:right}
.area_news_type .col_r .dianpin .bd li .ztai{margin:0 15px}
.area_news_type .col_r .dianpin .bd ul li:last-of-type{background:#f5f5f5}
.area_news_type .col_r .dianpin .bd .good_ul .t,.area_news_type .col_r .dianpin .bd .good_ul .ztai{color:#bf1414}
.area_news_type .col_r .youdao{width:292px;height:260px;margin-bottom:60px;border:4px solid #eaeaea}
.area_news_type .col_r .youdao li{list-style:none}
.area_news_type .col_r .youdao .youdao_hd{margin-bottom:20px}
.area_news_type .col_r .youdao .youdao_hd h2{font:normal 14px/1em '\5b8b\4f53';padding-left:15px;background:#308cc4;line-height:35px;width:277px;height:35px;color:#fff}
.area_news_type .col_r .youdao .youdao_bd{margin-left:10px}
.area_news_type .col_r .youdao .youdao_bd .bd_1{margin-bottom:25px;overflow:hidden}
.area_news_type .col_r .youdao .youdao_bd .bd_1 a,.area_news_type .col_r .youdao .youdao_bd .bd_1 input{display:block}
.area_news_type .col_r .youdao .youdao_bd .bd_1 .text{width:155px;height:23px;border:1px solid #ccc;background:0;line-height:25px;float:left}
.area_news_type .col_r .youdao .youdao_bd .bd_1 .zd{width:55px;height:25px;font:normal 12px/2em '\5b8b\4f53';color:#fff;background:#308cc4;border:0;margin-right:2px;margin-left:2px;float:left}
.area_news_type .col_r .youdao .youdao_bd .bd_1 .rg{width:55px;height:25px;font:normal 12px/2em '\5b8b\4f53';color:#fff;background:#777;border:0;float:left}
.area_news_type .col_r .youdao .youdao_bd .bd_2 li{font:normal 12px/1em '\5b8b\4f53';color:#252525;margin-bottom:12px;background:url(images/gray_li.png) 0 5px no-repeat;padding-left:10px}
.area_news_type .col_r .youdao .youdao_bd .bd_2 li a{color:#252525}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first{margin-bottom:15px;background:0;padding-left:0}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first img{display:block;float:left;width:100px}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first .con{float:left;width:150px;margin-left:10px}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first .con h2{font:normal 14px/1em '\5b8b\4f53';color:#252525;margin-top:2px;margin-bottom:5px}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first .con p{font:normal 12px/1.8em '\5b8b\4f53'}
.area_news_type .col_r .youdao .youdao_bd .bd_2 .first .con p a{color:#666}
.area_news_type .col_r .yun_class .yun_hd{height:24px;width:100%;margin-bottom:45px;position:relative}
.area_news_type .col_r .yun_class .yun_hd .tle{float:left;width:105px;height:24px;font-size:18px;font-weight:normal;padding-left:30px}
.area_news_type .col_r .yun_class .yun_hd ul{float:right;height:24px}
.area_news_type .col_r .yun_class .yun_hd ul li{float:left;cursor:pointer;font-size:14px;margin-right:4px;font-family:'\5b8b\4f53';padding-top:5px;height:19px;color:#282828;display:none}
.area_news_type .col_r .yun_class .yun_hd ul li a{color:#686868;font-size:12px;text-decoration:none}
.area_news_type .col_r .yun_class .yun_hd ul .act{color:#ff4800;font-weight:bold}
.area_news_type .col_r .yun_class .yun_bd li{width:295px;height:195px;display:none;position:relative}
.area_news_type .col_r .yun_class .yun_bd li img{display:block;height:195px;width:295px}
.area_news_type .col_r .yun_class .yun_bd li .tit{left:0;top:20px;display:block;width:93px;height:31px;font-size:normal 14px '\5b8b\4f53';text-align:center;line-height:31px;color:#fff;position:absolute;background:url(images/icon_18.png) 0 0 no-repeat}
.area_news_type .col_r .yun_class .yun_bd li .txt{width:115px;height:100%;background:rgba(255,255,255,0.5);position:absolute;right:0;top:0}
.area_news_type .col_r .yun_class .yun_bd li .txt p{width:87px;color:#343434;margin-left:20px;margin-top:70px;padding-bottom:10px;background:url(images/icon_19.png) right bottom no-repeat;font:normal 12px/1.8em '\5b8b\4f53'}
.area_news_type .col_r .yun_class .yun_bd .act{display:block}
.area_news_type .col_r .pub_class{margin-top:65px}
.area_news_type .col_r .pub_class .yun_bd li .tit{background:url(images/icon_20.png) 0 0 no-repeat;width:43px;padding-top:10px;height:45px;top:-8px;left:22px}
.area_news_type .col_r .pub_class .yun_bd li .txt p{margin-top:50px;background:0;font:normal 14px/2em '\5b8b\4f53'}
.area_news_type .col_r .pub_class .yun_bd li .btn{position:absolute;bottom:40px;right:20px;color:#ff4800;font:normal 12px/1em '\5b8b\4f53'}
.edu_news_list .news_one{padding:32px 0 32px 0;height:120px;border-bottom:1px solid #eaeaea}
.edu_news_list .news_one:hover{background:#f5f5f5}
.edu_news_list .pic_link{float:left;display:inline;margin-right:24px;display:none;width:180px;height:125px;overflow:hidden;position:relative;*zoom:1}
.edu_news_list .ico_special{width:62px;height:26px;display:block;overflow:hidden;position:absolute;left:0;top:0;z-index:1}
.edu_news_list .news_main_info h2{font-size:18px;line-height:24px;margin-bottom:10px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53",sans-serif;height:24px;overflow:hidden;font-weight:bold}
.edu_news_list .news_main_info h2 a,.edu_news_list .news_main_info h2 a:visited{color:#252525}
.edu_news_list .news_main_info h2 a:hover{text-decoration:underline;color:#ba2636}
.edu_news_list .news_main_info .pubtime{color:#888;margin:-1px 0 7px 0}
.edu_news_list .news_main_info p{color:#666;line-height:20px;height:65px;overflow:hidden}
.edu_news_list .news_sub_info{height:20px;line-height:20px;margin-top:5px}
.edu_news_list .news_sub_info .share-join-tab{float:right;display:inline;_width:63px}
.edu_news_list .news_sub_info .news_tie{_width:65px;float:right}
.edu_news_list .havepic .pic_link{display:block}
.edu_news_list .havepic .news_main_info{float:right;display:inline;width:416px}
.list_ad{width:620px;height:100px;display:block;overflow:hidden;background:#fff;padding:25px 0;margin-top:-1px}
.news_pic_list{padding:25px 0;width:620px;overflow:hidden;border-bottom:1px solid #eaeaea}
.news_pic_list ul{width:670px}
.news_pic_list li{float:left;display:inline;width:180px;height:125px;display:block;overflow:hidden;position:relative;margin-right:40px}
.news_pic_list img{width:180px;height:125px;display:block;overflow:hidden}
.news_pic_list .bg{-moz-opacity:.8;opacity:.8;width:180px;height:25px;display:block;background:#000;position:absolute;left:0;bottom:0}
.news_pic_list h3{position:absolute;left:10px;bottom:2px}
.news_pic_list a{color:#fff}
.news_pic_list a:hover{text-decoration:underline}
.go_more{display:none;text-align:right;padding-top:20px}
.go_more a{color:#252525}
.load_more{border-bottom:1px #afafaf solid;height:15px;background:#fff;margin-top:-1px;padding-top:10px}
.load_more span{padding-left:15px;background:#fff;float:right;display:inline;margin-bottom:-15px}
.load_more .more_news{width:94px;height:25px;display:block;overflow:hidden;line-height:25px;color:#fff;background:#5f5f5f;border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;-webkit-border-radius:25px;text-align:center}
.load_more .more_news:hover{text-decoration:underline;background:#1dc090;color:#fff}
.divScrollbar{width:1px;background:#e1e1e1;position:absolute}
.divScrollbar span{background:#d5d5d5;width:12px;height:70px;display:block;cursor:default;position:absolute;left:-5px;top:0;border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px}
.dutu{background:url(images/line_02.png) 0 0 no-repeat;padding-top:25px}
.dutu .con_l{float:left;width:620px}
.dutu .con_l .tle{font:bold 30px/1em '\5fae\8f6f\96c5\9ed1';margin-bottom:50px}
.dutu .con_l li img{display:block}
.dutu .con_l li .con{width:100%;height:100%;display:none;background:rgba(43,175,136,0.7);left:0;top:0;position:absolute}
.dutu .con_l li .con p{font:normal 14px/1.8em '\5b8b\4f53';margin-top:35px;margin-left:20px;color:#fff}
.dutu .con_l .act .con{display:block}
.dutu .con_l .bd_1{float:left;width:409px;height:358px}
.dutu .con_l .bd_1 .img_1 li{width:409px;height:219px;margin-bottom:4px;position:relative}
.dutu .con_l .bd_1 .img_1 li img{width:409px;height:219px}
.dutu .con_l .bd_1 .img_2 li{float:left;width:203px;height:133px;position:relative}
.dutu .con_l .bd_1 .img_2 li img{display:block;width:203px;height:133px}
.dutu .con_l .bd_1 .img_2 .child_1{margin-right:3px}
.dutu .con_l .bd_2{float:left;width:203px;margin-left:8px}
.dutu .con_l .bd_2 li{position:relative;width:203px;height:220px}
.dutu .con_l .bd_2 li img{width:204px;height:220px}
.dutu .con_l .bd_2 .child_1{height:132px;margin-bottom:4px}
.dutu .con_l .bd_2 .child_1 img{width:203px;height:132px;display:block}
.dutu .con_r{width:300px;float:right}
.dutu .con_r .tui_hd{height:24px;width:100%;margin-bottom:45px;position:relative}
.dutu .con_r .tui_hd .tle{padding-left:30px;font-weight:normal;font-size:18px;margin-top:10px;color:#282828;font-family:'\5fae\8f6f\96c5\9ed1';background:url(images/icon_02.png) 0 6px no-repeat}
.dutu .con_r .tui_hd a{display:block;width:50px;height:15px;padding-top:10px;background:url(images/icon_07.png) right 10px no-repeat;position:absolute;bottom:4px;color:#282828;right:0}
.dutu .con_r .tui_bd .child_1{background:0;padding-left:0}
.dutu .con_r .tui_bd .child_1 a{display:block}
.dutu .con_r .tui_bd .child_1 img{display:block;width:300px;height:150px}
.dutu .con_r .tui_bd li{margin-top:35px;padding-left:15px;background:url(images/gray_li2.png) 0 center no-repeat}
.dutu .con_r .tui_bd li a{color:#282828;font:normal 12px/1em '\5b8b\4f53'}
.area_link{margin-top:125px}
.area_link h2{font-size:20px}
.area_link .link_list{margin-top:10px;line-height:1.8;color:#888}
.area_link .link_list span{margin:0 10px}
.area_link .ft{margin-top:30px;color:#888}
.area_link .ft span{margin:0 3px}
.area_link a{color:#888;word-wrap:break-word}
.area_link a:hover{color:#ba2636}
.ne_ua_ie6 .area_top_news .mod_slide_focus .scroll_body,.ne_ua_ie7 .area_top_news .mod_slide_focus .scroll_body{position:relative}
.ne_ua_ie6 .area_top_news .mod_slide_focus .panels .panel,.ne_ua_ie7 .area_top_news .mod_slide_focus .panels .panel{display:none;position:absolute;left:0;top:0}
.ne_ua_ie6 .area_top_news .mod_slide_focus .panels .panel .bg,.ne_ua_ie7 .area_top_news .mod_slide_focus .panels .panel .bg{bottom:-1px}
.ne_ua_ie6 .area_top_news .mod_slide_focus .panels .current,.ne_ua_ie7 .area_top_news .mod_slide_focus .panels .current{display:block}
.ne_ua_ie6 .area_news_type .col_r .scroll_body,.ne_ua_ie7 .area_news_type .col_r .scroll_body{width:300px;overflow:hidden}
.ne_ua_ie6 .news_pic_list li,.ne_ua_ie7 .news_pic_list li{position:static}
.ne_ua_ie6 .news_pic_list .bg,.ne_ua_ie7 .news_pic_list .bg{display:none}
.ne_ua_ie6 .news_pic_list h3,.ne_ua_ie7 .news_pic_list h3{position:static;line-height:28px;overflow:hidden;width:170px;height:25px;background:#000;margin-top:-25px;padding-left:10px}
.ne_ua_ie8 .area_top_news .head_news label{line-height:22px}
.ne_ua_ie8 .area_top_news .head_news h2{margin-top:-2px}
